Subject: IPP> Re: JMP> URGENT: JMP/IPP job-state/job-state-reasons: 1:00-1:15 PDT (4:00 PM EDT) on IPP telecon today, 6/4

From: JK Martin <[email-masked]>
Date: Wed, 4 Jun 1997 14:09:04 -0400 (EDT)

> Carl-Uno said we could have 15 minutes on the joint IPP/JMP job-state
> and job-state-reasons issues (see attached).
> 
> JMP people, please call in, so we can put these issues to bed for both
> IPP and JMP.

Yeah, 15 minutes ought to do it.  Particularly when some folks have taken
to time to post a big bunch of messages today on this topic.  ;-)

> (NOTE - the entire document is NOT included in the e-mail.  You should
> fetch at least the .pdf file without revison marks (jobstate.pdf) from the
> ftp server).

This document is faulty, as is jobstatr.pdf.  Tom has been notified.

	...jay